
div.lhnHocButton button, .lhnSurveyForm div.lhnRadioGroup input:checked+span, button.form_submit, button.hocEmailChat, button.lhnFormButton { background-color: #EC4D41 !important; }
div.lhnHocButtonContent { color: #EC4D41 !important; }
.lhn-chat-container-chatbox-classic-header, .lhn-external-chatbox-classic-header { background-color: #1F262E !important; }
.lhn-external-chatbox-classic-header, .lhnExternal .lhn-external-chatbox-classic-header { display: block !important; }